#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-1IdsVR50jqiAFbGuINQSyy
key:                  binary-instances-1.0.1-1IdsVR50jqiAFbGuINQSyy
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  8363b16679f8d7668f85afe37ef43eb9
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.3/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-1IdsVR50jqiAFbGuINQSyy
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0 binary-0.8.8.0
    binary-orphans-1.0.1-guxXY9PSMC74TUdI1BpYv
    case-insensitive-1.2.1.0-FNPG7Elx0ENFGNzs8Np9J7
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    scientific-0.3.6.2-IZlBItsUzb8GTx71NeTgGr
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    text-binary-0.2.1.1-5T8g3WQwFHE68n1UQ8gwH9
    time-compat-1.9.5-Bi0zAUa6e4j1lR8pVaRsk0
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    vector-binary-instances-0.2.5.1-I3FnOa396ynKdb67kRdpJT

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

